Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157006 - [ CRM 488904 ] driver update for Adaptec 2410SA needed (1.1.5-2361 > 1.1.5-2371 or higher)
Summary: [ CRM 488904 ] driver update for Adaptec 2410SA needed (1.1.5-2361 > 1.1.5-23...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Coughlan
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-05-05 21:41 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-15 15:59:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Issue Tracker 2005-05-05 21:41:35 UTC
Escalated to Bugzilla from IssueTracker

Comment 3 Marty Wesley 2005-05-26 06:50:32 UTC
PM ACK for U6

Comment 8 Tom Coughlan 2005-11-01 23:59:03 UTC
Please test the kernel located at:

http://people.redhat.com/coughlan/.2.4.21-37.7.ELdrvrtest2/

This contains version 1.1.5-2412 of the aacraid driver. This is the latest from
Adaptec, and is a candidate for U7. 



Comment 9 Ernie Petrides 2005-11-23 00:33:36 UTC
The aacraid driver update has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.10.EL).


Comment 12 Red Hat Bugzilla 2006-03-15 15:59:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.